﻿.carousel {
  position: relative;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: 0.6s ease-in-out left;
          transition: 0.6s ease-in-out left;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  height: auto;
  max-width: 100%;
  line-height: 1;
}

.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}

.carousel-inner > .active {
  left: 0;
}

.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}

.carousel-inner > .next {
  left: 100%;
}

.carousel-inner > .prev {
  left: -100%;
}

.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}

.carousel-inner > .active.left {
  left: -100%;
}

.carousel-inner > .active.right {
  left: 100%;
}

.carousel-control {
  display:none;
}

.carousel-indicators {
    display:none;
}

.carousel-inner > .item > img {
    margin:auto;
    /* when images will have 400 x 780 size, this 2 properties should be removed */
    height:400px;
    width:780px;
}
div.carousel-caption {
    color:white;
    background-color:#F38120;
    position:relative;
    left:20px;
    height:30px;
    padding-bottom:0;
}

@media (max-width: 992px) {
    .carousel-inner > .item > img {
        height:auto;
        width:100%;
    }

    .logOnButton {
        margin-top:30px;
    }
    div.carousel-caption {
        right: 20%;
        left: 20px;
        padding-bottom: 0;
    }
}

@media (min-width:992px) and (max-width:1200px) {
    .carousel-inner > .item > img,
    .logOnForm,
    .logOnOTPForm {
        height:332px;
    }
    .carousel-inner > .item > img {
        width:647px;
    }
    .logOnButton {
        margin-top: 8px;
    }
    div.carousel-caption {
        right: 20%;
        left: 20px;
        padding-bottom: 0;
    }
}

@media screen and (min-width: 768px) {
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    font-size: 30px;
  }
  div.carousel-caption {
    right: 20%;
    left: 20px;
    padding-bottom: 0;
  }
  .carousel-indicators {
    bottom: 20px;
  }
}